.imgNews-detail {
  width: 100%;
}

.randomnews {
  width: 100%;
  height: 100px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px #ccc solid;
}

.randomnews .imgRandom {
  width: 35%;
  height: 100%;
  float: left;
}

.randomnews .detail {
  width: 60%;
  height: 100%;
  float: left;
  clear: right;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  font-size: 13px;
}
.boxContent{
  margin-top: 20px;
}
.boxContent p{
  color: #999;
}
.boxContent span {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  line-height: auto;
}

#submenu li{
  list-style: none;
  display: inline-block;
  cursor: pointer;
}
#submenudetail li{
  list-style: none;
}

#submenudetail .subpopular{
  display:none; 
}
#submenudetail{
  padding-top: 30px
}

.newsName{
  height: 48px;
  margin-bottom: 2px;
}

#submenudetail .views{
  color: #ccc;
  font-size: 12px;
}
.activeNewsMenu{
  color: #007468;
}